Filters
List saved filters
GET
ApiKeyheader
AuthorizationBearer <dl_…>Personal API key created in Daylite under Settings → Developer.
cursor?stringnext_cursor from the previous page.
Length
length <= 200limit?integerPage size, 1–200.
Range
1 <= value <= 200Default
50A page of saved filters.
application/json- response
results*array<>next_cursor*|Pass as cursor to fetch the next page. null on the last page.
curl -X GET 'https://api.daylite.me/v1/filters'Example Response
{ "results": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "query": "string", "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9", "minimum_priority": "p1", "dated_only": true, "revision": 0 } ], "next_cursor": "string"}